/* Older IE handling - include desktop resolution media query declarations */

/* Don't hide navigation since menufication will not be triggered */

.container-navigation {
 	display: block;
}


/* Show both logos */

#header img.logo-gov {
    display: block;
    float: left;
    border-right: 1px solid #999;
    margin-right: 1em; 
    padding-right: 1em;
}
#header-right {
  float: right;
  text-align: right;
  margin: 0;
}

/* Double column layout for home page */

.content-intro {
	float: left;
	width: 30%;
}
.content-search {
	float: right;
	width: 56%;
}


/* Header search field width */

.search {
  float: right;
  margin: 0 0 0 0;
  width: 50%;
}
.search input[type=text] {
  width: 70%;
}
ul.contextual-nav li a {
    padding: 1em 0.5em 0.65em 0.5em;
    display: inline;
    width: auto;
  }
ul.contextual-nav li {
    display: inline;
}

ul.utilities {
  float: right;
  margin: 0 0 0 0;
  padding: 0 0 1em 2em;
}
.table-menu {
  border: 1px solid #ccc;
}
th.optional, 
td.optional {
  display: inline;
}

ul.footer-dates li {
  float: left;
  margin-right: 2em;
}

/* Inline footer links */

.footer-nav li {
  display: inline-block;
  list-style-type: none;
  margin: 0 0 0 0;
}

/* Left and right column on content pages */
.content-page-nav {
    float: left;
    width: 30%;
}
.content-main {
    float: right;
    margin-bottom: 2em;
    width: 65%;
}
.content-main h1 {
  margin-top: 0.5em;
}

/* Forms */

.form-row input[type=text],
.form-row input[type=select],
.form-row textarea {
  width: 450px;
}